Exports
Token-authorized downloads of deck export artifacts.
Stream an export artifact for a valid, unexpired signed token.
variant=animated serves the animated PPTX build.
Path Parameters
export_id*Export Id
Format
uuidQuery Parameters
token*Token
variant?string|null
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/exports/497f6eca-6276-4993-bfeb-53cbbbba6f08/download?token=string"null{ "error": { "code": "NOT_FOUND", "message": "Deck not found.", "trace_id": "4bf92f3577b34da6a3ce929d0e0e4736" }}{ "error": { "code": "VALIDATION_FAILED", "details": { "errors": [ { "loc": [ "header", "Request-Id" ], "msg": "Field required", "type": "missing" } ] }, "message": "Request failed validation.", "trace_id": "4bf92f3577b34da6a3ce929d0e0e4736" }}{ "error": { "code": "NOT_FOUND", "message": "Deck not found.", "trace_id": "4bf92f3577b34da6a3ce929d0e0e4736" }}{ "error": { "code": "NOT_FOUND", "message": "Deck not found.", "trace_id": "4bf92f3577b34da6a3ce929d0e0e4736" }}